Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I need help ....

  1. #1
    Default I need help ....
    Hello all,

    I am new here and also ask for everyone a favor. I bought an Iphone 1.1.2 but then i dowgreaded to 1.1.1. I activated and installed the installer, but I cant unlock to use Tmobile> If anyone here know where to find unlock please help me or give me the link. Thanks in advance.

    Oh, almost forget After I activated and install installer, go to general -> about and I see it says modem ver 1.1.1 but still 04.02.13_G. Is there any way to unlock? I install anysim1.2.1u but unlock failed. Thanks alot for any input.
    Last edited by helpmetomod; 12-07-2007 at 12:34 PM.

  2. #2
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,308
    Thanks
    12
    Thanked 562 Times in 483 Posts

    A review or search of the threads will most certainly answer your questions. No, an out of the box 1.1.2 phone cannot be unlocked.
    Get "iPod & iTunes for Dummies", it'll change your life.

  3. #3
    Default Thanks Eurisko, but ...
    But I dowgraded to 1.1.1 already.

  4. #4
    Still no good, if you have new bootloader 4.6 that can't be unlock. Unless it came with old boot loader 3.9 than you can unlock.

  5. #5
    I see, thank you.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •